# ex:ts=8
# Ports collection makefile for:	log4c
# Date created:			Jul 4, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/devel/log4c/Makefile,v 1.10 2003/02/20 17:06:51 knu Exp $
#

PORTNAME=	log4c
PORTVERSION=	1.0.10
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Logging for C Library

LIB_DEPENDS=	expat.4:${PORTSDIR}/textproc/expat2

USE_LIBTOOL=	yes
CONFIGURE_TARGET=	--build=${MACHINE_ARCH}-portbld-freebsd${OSREL}
CONFIGURE_ENV=	CPPFLAGS="-I${LOCALBASE}/include" \
		LDFLAGS="-L${LOCALBASE}/lib"
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
